Subject: The Routing Research Group of the IRTF has been rechartered

From: Vern Paxson <[email-masked]>
Date: Tue, 24 Feb 2004 13:10:57 -0500

The Routing Research Group of the IRTF has been rechartered. The new
charter is available at http://www.irtf.org/charters/routing.html.

                                 Vern (IRTF chair)